<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Git</title>
</head>
<body>
    <h1>Hello world2</h1>
    <pre>
        git init
        git status
        git config --global user.email "email"
        git config --global user.name "sk8"
        git add {filename}
        git commit -m "message"
        git log
    </pre>
</body>
</html>